prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libgsf-1
Description: A library for reading and writing structured files (eg MS OLE and Zip)
Version: 1.14.20
Requires: glib-2.0 gobject-2.0 libxml-2.0
Libs: -L${libdir} -lgsf-1
Cflags: -I${includedir}/libgsf-1
